Results 1 to 5 of 5

Thread: cannot update opensuse ( client cpp 196) message

  1. #1

    Default cannot update opensuse ( client cpp 196) message

    I reinstalled Suse and when itry to update I get a pop up saying Kdesu(3810) kdesu ( kdelibs) KDESu::KDEsuClient::command:[/usr/src/packages/BUILD/kdelibs-4.0.4/kdesu/client.cpp ::196] no reply from daemon I am not sure of what I am supposed to do

  2. #2
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    27,107
    Blog Entries
    15

    Default Re: cannot update opensuse ( client cpp 196) message

    Quote Originally Posted by Shadowmeph
    I reinstalled Suse and when itry to update I get a pop up saying*
    Kdesu(3810) kdesu ( kdelibs)
    KDESu::KDEsuClient::command:[/usr/src/packages/BUILD/kdelibs-4.0.4/kdesu/client.cpp
    ::196] no reply from daemon* I am not sure of what I am supposed to do
    Hi
    Try it from the CLI then (console/konsole);
    Code:
    sudo zypper ref
    sudo zypper lu
    sudo zypper up
    The first command refreshes the repositories, the second lists any
    updates, the third will apply the updates.

    Since your running KDE 4.0.x, there are a lot of issues with KDE4 off
    the dvd install, I suggest you have a look here and upgrade to 4.1

    KDE4

    If not, consider dropping back to KDE3 for a more stable desktop.

    --
    Cheers Malcolm (Linux Counter #276890)
    openSUSE 11.0 x86 Kernel 2.6.25.18-0.2-default
    up 6:00, 1 user, load average: 0.18, 0.17, 0.21
    GPU GeForce 6600 TE/6200 TE - Driver Version: 177.82


  3. #3

    Default Re: cannot update opensuse ( client cpp 196) message

    Quote Originally Posted by malcolmlewis View Post
    Hi
    Try it from the CLI then (console/konsole);
    Code:
    sudo zypper ref
    sudo zypper lu
    sudo zypper up
    The first command refreshes the repositories, the second lists any
    updates, the third will apply the updates.

    Since your running KDE 4.0.x, there are a lot of issues with KDE4 off
    the dvd install, I suggest you have a look here and upgrade to 4.1

    KDE4

    If not, consider dropping back to KDE3 for a more stable desktop.

    --
    Cheers Malcolm (Linux Counter #276890)
    openSUSE 11.0 x86 Kernel 2.6.25.18-0.2-default
    up 6:00, 1 user, load average: 0.18, 0.17, 0.21
    GPU GeForce 6600 TE/6200 TE - Driver Version: 177.82
    Thank you for your reply this seems to be working . now How do I drop back to KDE3?

  4. #4
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    27,107
    Blog Entries
    15

    Default Re: cannot update opensuse ( client cpp 196) message

    Quote Originally Posted by Shadowmeph
    malcolmlewis;1896971 Wrote:
    > Hi
    > Try it from the CLI then (console/konsole);
    > >

    Code:
    --------------------
    > >

    > sudo zypper ref
    > sudo zypper lu
    > sudo zypper up
    >

    --------------------
    > >

    > The first command refreshes the repositories, the second lists any
    > updates, the third will apply the updates.
    >
    > Since your running KDE 4.0.x, there are a lot of issues with KDE4
    > off
    > the dvd install, I suggest you have a look here and upgrade to 4.1
    >
    > 'KDE4' (http://en.opensuse.org/KDE4)
    >
    > If not, consider dropping back to KDE3 for a more stable desktop.
    >
    > --
    > Cheers Malcolm (Linux Counter #276890)
    > openSUSE 11.0 x86 Kernel 2.6.25.18-0.2-default
    > up 6:00, 1 user, load average: 0.18, 0.17, 0.21
    > GPU GeForce 6600 TE/6200 TE - Driver Version: 177.82

    Thank you for your reply this seems to be working . now How do I
    drop back to KDE3?
    Hi
    If you didn't install it, then you need to add it via YaST-> Software
    -> Software Management and set the 'Filter' to patterns. In that list
    you will see a section called "Graphical Environments' select the KDE3
    Desktop Environment and hit the accept button.

    Once installed you need to logout and down at the bottom of the screen
    select session and the KDE3 one and then login. You may be asked to set
    as default, just select for this session and enjoy

    --
    Cheers Malcolm (Linux Counter #276890)
    openSUSE 11.0 x86 Kernel 2.6.25.18-0.2-default
    up 1 day 3:44, 4 users, load average: 0.15, 0.09, 0.08
    GPU GeForce 6600 TE/6200 TE - Driver Version: 177.82


  5. #5

    Default Re: cannot update opensuse ( client cpp 196) message

    Thank you I will do this

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •